Google Web Toolkit (Beta)
Search this site:

# Class NotFoundException

public class NotFoundException
extends TypeOracleException
Indicates that the requested type info element could not be found.

## Constructors

NotFoundException() |
NotFoundException(String, Throwable) |
NotFoundException(String) |
NotFoundException(Throwable) |

## Constructor Detail

### NotFoundException

public NotFoundException()

### NotFoundException

public NotFoundException(String message, Throwable cause)

#### Parameters

message
cause

### NotFoundException

public NotFoundException(String message)

#### Parameters

message

### NotFoundException

public NotFoundException(Throwable cause)

#### Parameters

cause